[编辑框]
编辑框_桌面超时时间=45
编辑框_定时抓取代理时间=30
编辑框_页面超时时间=60
编辑框_私信账号使用几次=5
编辑框_私信线程=1
编辑框_代理线程=5
编辑框_超时秒数=8
编辑框_单个代理=
编辑框_代理地址=文本格式且换行符分割，请勿选择JSON格式！
编辑框_悟空头像=
编辑框_悟空昵称=
编辑框_悟空密码=
编辑框_悟空账号=
编辑框_抢楼线程=1
编辑框_发贴线程=1
编辑框_回贴线程=1
编辑框_排列高度=400
编辑框_排列宽度=250
编辑框_排列方式=1
编辑框_排列每行数量=6
编辑框_排列顶边距=-1
编辑框_排列左边距=-1
编辑框_启动延时=5
编辑框_图片上传失败重试=2
编辑框_杂色高=200
编辑框_杂色低=100
编辑框_模糊高=10
编辑框_模糊低=10
编辑框_缩放高=200
编辑框_缩放低=100
编辑框_角度高=10
编辑框_角度低=10
编辑框_干扰线倾斜=50
编辑框_干扰线最高=30
编辑框_干扰线最低=10
编辑框_补马最高数=10
编辑框_补马最低数=5
编辑框_补马路径=
编辑框_关键词次数=3
编辑框_关键词策略=使用#符号分隔
编辑框_回贴账号使用几次=5
编辑框_发贴账号使用几次=5
编辑框_定时保存配置=30
编辑框_回测秒数=10
编辑框_监控贴子排名=5
编辑框_监控间隔=3
编辑框_邮箱取码延时=3
编辑框_邮箱取码次数=3
